
Redmine - Patch #4481

Simplified Chinese language file zh.yml updated to r3236

2009-12-24 16:58 - Chaoqun Zou

Status: Closed Start date: 2009-12-24

Priority: Normal Due date: 2010-01-01

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 3271 - 2010-01-01 17:38 - Azamat Hackimov

Translation updates

ru

zh (#4481)

zh-TW (#4484)

History

#1 - 2010-01-01 17:32 - Azamat Hackimov

- Due date set to 2010-01-01

- Status changed from New to Closed

- Target version set to 0.9.0

Commited, thank you.

Files

zh.yml 35.3 KB 2009-12-24 Chaoqun Zou

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

